// COPYRIGHT (C) 1990-1999.  All Rights Reserved. - IMAGE.HPP
// Zinc Software Incorporated.  Pleasant Grove, Utah  USA
// May be freely copied, used and distributed.
#include <zaf.hpp>

const ZafEventType OPEN_NEW_IMAGE = 10001;

class ImageControlWin : public ZafWindow
{
public:
	ImageControlWin(ZafIChar *name);
	virtual ~ImageControlWin(void){}
	virtual ZafEventType Event(const ZafEventStruct &event);
};

